div#primary.innerpage.write-a-review {
    padding-bottom: 2vw;
}
.write-a-review #pv-review .first-part .review-btns .col-md-6:nth-child(1), 
.write-a-review #pv-review .first-part .review-btns .col-md-6:nth-child(3) {
    text-align: right;
}
.write-a-review #pv-review .first-part .review-btns .col-md-6:nth-child(2), 
.write-a-review #pv-review .first-part .review-btns .col-md-6:nth-child(4) {
    text-align: left;
}
.write-a-review h2 {
    text-align: center;
    text-transform: uppercase;
}
.write-a-review div#pv-review label.pv-label,
.write-a-review .pv-private-feedback label {
    color: #000;
    font-weight: normal;
}
.write-a-review div#pv-review,
.write-a-review #pv-review form .first-part,
.write-a-review .rating-main-form .pv-body .pv-title,
.write-a-review #pv-review form .second-part,
.write-a-review .pv-separator,
.write-a-review #pv-review .pv-private-feedback{
    background: transparent;
    border: none;
    padding: 0px;
}
.write-a-review div#pv-review input, 
.write-a-review div#pv-review textarea {
    border: 1px solid #D1D1D1!important;
    background-color: #D1D1D1!important;
    border-radius: 7px;
    padding: 10px 15px!important;
}
.write-a-review #pv-review form .first-part .review-forms-third-party {
    border-bottom: none;
}
.write-a-review .star-rating-1, 
.write-a-review .star-rating-2, 
.write-a-review .star-rating-3 {
    margin: 30px 0px;
    text-align: center;
}
.write-a-review fieldset.rating {
    width: 100%;
    transform: rotateY(180deg);
}
.write-a-review .rating > label {
    float: none;
}
.write-a-review .pv-title p {
    text-align: center;
}
.write-a-review .rating-main-form .pv-body .pv-title,
.write-a-review .pv-separator{
    padding: 40px 0px!important;
    border-top: 1px solid #707070;
}
.write-a-review .pv-separator{
    margin-top: 40px;
}
.write-a-review #pv-review .pv-private-feedback {
    margin-bottom: 20px;
}
.write-a-review button.btn.btn-primary {
    margin: 30px auto;
    display: block;
}
#pv-review .pv-private-feedback {
    margin-bottom: 20px;
}
.write-a-review button.btn.btn-primary {
    margin: 30px auto;
    display: block;
}
@media screen and (max-width: 767px){
    .write-a-review #pv-review .first-part .review-btns .col-md-6{
        text-align: center!important;
    }
    .write-a-review .star-rating-1, .write-a-review .star-rating-2, .write-a-review .star-rating-3 {
        margin: 10px;
    }
}